Subject: New Reply Received - Cancel order no : 9568454666
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 30 Apr 2022 13:33:49 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Cancel order no : 9568454666  Ticket comment <div dir="auto">Hi Team,<div dir="auto"><br></div>
<div dir="auto">I thought of Canceling my order just because I saw the delivery date by 3rd may. I actually want the item by today.</div>
<div dir="auto"><br></div>
<div dir="auto">I got it today so not cancelling it.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks max for delivering it early.</div>
<div dir="auto"><br></div>
<div dir="auto">Happy Eid holidays.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Hitha John</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Apr 30, 2022, 8:05 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Hitha,<br><br>
</div>
<div dir="ltr">
<div style="clear:both">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style="clear:both">
<br><div>We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.<br>
</div>
<br><div dir="ltr">Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.</div>
<div> </div>
<div style="clear:both"><div>Once the order will return back to the warehouse we will process the refund for the same as soon as possible.<div><br></div>
<div>Feel free to get in touch with us for further assistance.<br>
</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team </div>
</div></div>
</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4287944